{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is clearly the holy book of Orcus' Cult.  It details numerous prayers and practices of the dark organization, and by reading through it, you realize the true depths of their depravity.  One chapter details the exact methods of how to preserve a corpse to keep it from rotting, then goes on to detail the practice of ritualistic cannibalism, as well as a certain vile ritual that involved animating flesh before it is devoured, in order to make oneself more like the undead.  Things such as necrophilia, both with animate and inanimate dead are described vividly.  Finally, the book outlines the basic goals and beliefs of Orcus' cult.  Essentially, they want all life destroyed and made into undead servants of Orcus.  Their goal in this world is to bring their Master to the prime material plane so that he can get an edge in some conflict called The Blood War.  Supposedly, Rappan Athuk is designed to do just that.  It is an infernal machine, made to summon Orcus himself."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Liturgy of Bones"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 35
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "TheLiturgyofBones"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "theliturgyofbone"
  }
}
